/* $Id: style.css,v 1.13 2006/04/03 22:20:48 unconed Exp $ */

/*
** HTML elements
*/
@import url("event.css");
@import url("columns.css");
@import url("layout.css");
@import url("colors.css");
@import url("tables.css");
@import url("icons.css");
/* @import url("nice_menus.css"); */

ul.galleries li {
	background : #FFF1E6;
	border : 1px solid #D9CDC3;
	margin : 1em 0;
	padding : 1em 1em 5em;
	background-color: #FFF1E6;
}
/*****************************start nice menus********************************/

.nice-menu-hide-title {
  display: none;
}

ul.nice-menu li {
  border: 1px solid #ccc;
  border-top: 0;
  position: relative;
  float: left;
  background-color: #E3E6CF;
}

ul.nice-menu ul li{
  width: 13.5em;
  display: block;
}

ul.nice-menu-right, ul.nice-menu-left, 
ul.nice-menu-right li, ul.nice-menu-left li{
  width: 13.5em;
}

/* stuff for VERTICAL menus where submenus pop RIGHT (default) */

ul.nice-menu-right ul {
  width: 13.5em;
  left: 13.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 13.5em;
  left: 13.5em;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent{ 
  background: #E3E6CF url(arrow-right.png) right center no-repeat; 
}

/* stuff for VERTICAL menus where submenus pop LEFT */

ul.nice-menu-left li ul{
  width: 13.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 13.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent{ 
  background: #E3E6CF url(arrow-left.png) left center no-repeat; 
}

/* stuff for HORIZONTAL menus where submenus pop DOWN */

ul.nice-menu-down {
	position: relative;
	float: right;
	border: 0;
	font-size: 0.8em;
}

ul.nice-menu-down li ul li ul {
  left: 13.0em;
  top: -1px;
}

ul.nice-menu-down li.menuparent{ 
  background: #E3E6CF url(arrow-down.png) right center no-repeat; 
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over{
  background: #E3E6CF url(arrow-down.png) right center no-repeat;
}

ul.nice-menu-down li li.menuparent{ 
  background: #E3E6CF url(arrow-right.png) right center no-repeat; 
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over{
  background: #8FADB7 url(arrow-right.png) right center no-repeat;
}

/*******************************end nice menus********************************/

tr.odd td, tr.even td {
  padding: 0.3em;
}
fieldset {
  border: 1px solid #ccc;
}

.item-list .title {
  font-size: 1em;
  color: #222;
}

.terms {
  font-size: 0.8em;
  color: #666666;
}
.groups {
  font-size: 0.8em;
  color: #666666;
}
/*
** Page layout blocks / IDs
*/
#logo {
	vertical-align: middle;
	border: 0;
	top: 5px;
	bottom: 8px;
}
#logo img {
  float: left;
  padding: 0em 1.0em 0em 1em;
  border: 0;
}
.error {
  border-color: purple;
}


/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.sticky {
  background-color: #60B0BF;
  padding: 1.5em 2em;
  color: #00565F;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.user {
	color: #999999;
	padding-top: 18px;
	padding-bottom: 18px;
}
.date {
	color: #999999;
	padding-top: 18px;
	padding-bottom: 18px;
}

.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}

/**
 * FINAL PAGE (node)
 * You may want to copy these styles to your theme's CSS file and then set img_assist.css 
 * not to load on every page.  This can be set on the img_assist settings page.
 */ 
span.left {
  float: left;
  margin: 5px 5px 5px 0px;
}
span.right {
  float: right;
  margin: 5px 0px 5px 5px;
}
span.caption {
  display: block; /* put the caption under the image (not next to it) */
}
.inline img {
 /*  border: 1px solid #000; put a thin border around inline images */
}
br.clear-both {
  clear: both; /* clear floats so the next node will display normally */
}
img {
  margin: 5px;
}